unit GroupForm;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  BaseForm, AnyPrint, AnyGrids, ComCtrls, Buttons, ExtCtrls;

type
  TfrmGroup = class(TfrmBase)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmGroup: TfrmGroup;

implementation

{$R *.DFM}

procedure TfrmGroup.FormCreate(Sender: TObject);
begin
  inherited;
  AnyGrid.Columns(1).FormulaType:=ftCount;
  AnyGrid.Columns(AnyGrid.Cols-1).FormulaType:=ftSum;
  AnyGrid.Group('0:ASC:True');
end;

end.
